## ruby-inline 3.10.1

=== debian/changelog ===
ruby-inline (3.10.1-1) unstable; urgency=low

  * New upstream release
  * Repackaged using the gem2deb infrastructure
  * Now works also with Ruby 1.9.1!

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 15 Sep 2011 11:51:15 -0500

libinline-ruby (3.8.4-1) unstable; urgency=low

  * New upstream release. 
  * debian/control: bumped standards-version to 3.8.4; no changes required.
  * debian/README.Debian:
    - Added to explain inline caching and some issues, copied from
      libimage-science-ruby, courtesy of Gunnar Wolf (closes: #499859).
  * debian/libinline-ruby{1.8,}.examples: moved the examples to the
    libinline-ruby package. 

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 13:38:20 +0100

libinline-ruby (3.8.3-3) unstable; urgency=low

  * Removed remaining unnecessary Gem usage (Closes: #557534)
  * Add myself to Uploaders
  * Run unit tests at build time
  * Replaced ZenTestMapping usage with custom implementation of the method
    name mapping
  * Install History.txt as upstream changelog
  * Recommends: gcc | c-compiler

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Dec 2009 10:52:59 +0100

libinline-ruby (3.8.3-2) unstable; urgency=low

  * Add myself to Uploaders
  * add README.source
  * Debian Policy 3.8.3
  * don't require rubygems (Closes: #543165, #543061)
  * switch to patchsys-quilt.mk

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 12:07:52 -0700

libinline-ruby (3.8.3-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/control:
    - Bumped standards version to 3.8.1; no changes required.
  * debian/patches:
    - Dropped 00-fix-shebang: upstream removed the binary in question. 

  [ Gunnar Wolf ]
  * New upstream release.
  * Changed section to Ruby as per ftp-masters' request
  * Added myself as an uploader
  * Standards-version → 3.8.2 (no changes needed)
  * Added #{misc:Depends} to the binary packages
  * Resurrected 00-fix-shebang.patch, as several files still point to
    /usr/local/bin/ruby (even to ruby17!)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Aug 2009 16:43:43 -0500

libinline-ruby (3.6.7-1) unstable; urgency=low

  * New upstream release.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 31 Mar 2008 23:08:26 +0200

libinline-ruby (3.6.6-1) unstable; urgency=low

  * New upstream release.
  * Added homepage and Vcs-* headers to debian/control.
  * Bumped standards version to 3.7.3; no changes required.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 07 Mar 2008 20:47:46 +0100

libinline-ruby (3.6.4-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01fixheader.patch since we no
    longer need to remove shebangs for libs. 
  * Added debian/patches/00-fix-shebang.patch since we need
    to fix the /usr/local/bin call in bin/inline_package.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 07 Oct 2007 12:44:20 +0200

libinline-ruby (3.6.2-2) unstable; urgency=low

  * Adapted debian/control, debian/rules, and removed debian/control.in
    to drop the Uploaders rule.
  * Updated the description, libinline-ruby is not part of the
    libruby-extras bundle!

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 23:44:35 +0200

libinline-ruby (3.6.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ringl <patrick_@freenet.de>  Tue,  7 Nov 2006 13:58:07 +0100

libinline-ruby (3.5.0-2) unstable; urgency=low

  * Fixed the watch-file.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 12 Sep 2006 22:07:58 +0200

libinline-ruby (3.5.0-1) unstable; urgency=low

  [ Patrick Ringl ]
  * Initial release.

  [ Paul van Tilburg ]
  * Added the uploaders rule from ruby-pkg-tools since the package falls
    under team maintenance.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 25 Aug 2006 11:14:19 +0200
