=== debian/control ===
Source: ruby-inline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>, Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rubyinline.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rubyinline.git;a=summary
Homepage: http://www.zenspider.com/ZSS/Products/RubyInline/
XS-Ruby-Versions: all

Package: ruby-inline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby1.8-dev | ruby1.9.1-dev
Recommends: gcc | c-compiler
Replaces: libinline-ruby (<< 3.10.1-1~), libinline-ruby1.8 (<< 3.10.1-1~)
Breaks: libinline-ruby (<< 3.10.1-1~), libinline-ruby1.8 (<< 3.10.1-1~)
Provides: libinline-ruby, libinline-ruby1.8
Description: Ruby library for embedding C/++ external module code
 Inline allows you to write foreign code within your ruby code. It
 automatically determines if the code in question has changed and
 builds it only when necessary. The extensions are then automatically
 loaded into the class/module that defines it.
 .
 You can even write extra builders that will allow you to write inlined
 code in any language. Use Inline::C as a template and look at
 Module#inline for the required API.

# Transitional packages
Package: libinline-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-inline
Description: Transitional package for ruby-inline
 This is a transitional package to ease upgrades to the ruby-inline
 package. It can safely be removed.

Package: libinline-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-inline
Description: Transitional package for ruby-inline
 This is a transitional package to ease upgrades to the ruby-inline
 package. It can safely be removed.
