## ruby-inline 3.11.0

=== debian/changelog ===
ruby-inline (3.11.0-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 23 Jan 2012 12:18:10 -0600
