## ruby-inline 3.11.1

=== debian/changelog ===
ruby-inline (3.11.1-1) unstable; urgency=low

  * New upstream release
  * Fixed Vcs-Browser and Vcs-Git fields, which had a component
    mistaken. Thanks to Laurent Bigonville for noticing!
  * Once again, purged remanent calls to RubyGems (Closes: #658889)
  * Added DEP3 headers to existing patches

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 06 Feb 2012 13:25:59 -0600
