=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Patrick Ringl <patrick_@freenet.de>, Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest, rake
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rubyinline.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rubyinline.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-inline.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-inline.git;a=summary
 Homepage: http://www.zenspider.com/ZSS/Products/RubyInline/
 XS-Ruby-Versions: all
 
 Package: ruby-inline
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby1.8-dev | ruby1.9.1-dev
-Recommends: gcc | c-compiler
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby1.8-dev | ruby1.9.1-dev, rake
+Recommends: gcc | c-compiler, rubygems
 Replaces: libinline-ruby (<< 3.10.1-1~), libinline-ruby1.8 (<< 3.10.1-1~)
 Breaks: libinline-ruby (<< 3.10.1-1~), libinline-ruby1.8 (<< 3.10.1-1~)
 Provides: libinline-ruby, libinline-ruby1.8
@@ -32,6 +32,7 @@
 # Transitional packages
 Package: libinline-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-inline
 Description: Transitional package for ruby-inline
@@ -40,6 +41,7 @@
 
 Package: libinline-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-inline
 Description: Transitional package for ruby-inline
