## ruby-inline 3.11.2

=== debian/changelog ===
ruby-inline (3.11.2-2) unstable; urgency=low

  * Bumped gem2deb build-dependency to >= 0.3.0~.
  * debian/rules, debian/ruby-test-files.yaml: removed all tests for now.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:28:53 +0200

ruby-inline (3.11.2-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2→3.9.3

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 17:31:43 -0600
