=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Patrick Ringl <patrick_@freenet.de>, Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-minitest, rake
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest, rake
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-inline.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-inline.git;a=summary
 Homepage: http://www.zenspider.com/ZSS/Products/RubyInline/
