## ruby-inline 3.12.2

=== debian/changelog ===
ruby-inline (3.12.2-2) unstable; urgency=medium

  * Team upload
  * Drop Recommends: rubygems

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 15:01:03 +0100

ruby-inline (3.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL as Format

  [ Gunnar Wolf ]
  * New upstream release
  * Run the tests as part of the build process; add build-dependency on ruby-zentest

  [ Christian Hofstaedtler ]
  * Fix build on Ruby 2.0
  * Bump Standards-Version to 3.9.5 (no changes)
  * Depend on current rubyX.Y-dev packages
  * Remove transitional packages

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 15 Jan 2014 23:40:01 +0100
