## ruby-inline 3.12.4

=== debian/changelog ===
ruby-inline (3.12.4-2) unstable; urgency=medium

  * Team upload
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * copyright: use https in format URL, rename MIT to Expat
  * Fix typo in short description (Closes: #779558)
  * Use Github repository as homepage
  * Remove ZenTest in gemspecs

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2019 11:42:25 +0100

ruby-inline (3.12.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version, refreshed local patches.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 23:07:23 +0000

ruby-inline (3.12.2-3) unstable; urgency=medium

  * Team upload.
  * Replace rubyX.Y-dev dependencies with ruby-all-dev

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2014 16:33:02 +0200
