=== debian/watch ===
version=3
https://gemwatch.debian.net/RubyInline .*/RubyInline-(.*).tar.gz
